---
name: Indian Talks
---
# Indian Talks

These talks are presented in several languages spoken in India (Hindi, Kannada,
Malayalam, Marathi, Telugu), and are organized bythe Debian Indian community.
